body {
	background-color: #FFFFFF;
}

div#main-content {
	background-color: #EEEEEE;
	color: #333333;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a {
	color: #2f60ff;
}

h1.main-title, h3.section-header, a.class-header {
	background-color: #666666 !important;
	color: #FFFFFF !important;
	font-size: 20px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

div.sidebar-nav-container {
	background-color: #666666 !important;
}

div.sidebar-nav-container a, div.class-menu-link{
	color: #FFFFFF;
	background-color: #666666 ;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
}

.class-menu-links a {
	color: #666666;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px !important;
}
.class-menu-spacer {
	background-color: #FFFFFF !important;
}
div.sidebar-nav-container a:hover, div.class-menu-link:hover {
	background-color: #FFFFFF;
	color: #666666;
}

.class-menu-links a:hover {
	background-color: #666666 !important;
	color: #FFFFFF !important;
}

.class-menu-showing {
	background-color: #FFFFFF !important;
	color: #666666 !important;
}

a.sidebar-nav-link:hover {
	background-color: #FFFFFF !important;
	color: #666666 !important;
}

div.sidebar-school-container {
	background-color: #666666 !important;
}

div.sidebar-header-div {
	background: #666666 !important; 
}

h3.sidebar-school-name {
	color: #FFFFFF !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

a.sidebar-school-link {
	color: #2f60ff !important;
	background-color: #EEEEEE !important;
	border:solid 1px #666666 !important;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
}

a.sidebar-school-link:hover {
	color: #EEEEEE !important;
	background-color: #2f60ff !important;
}

div.right-sidebar {
	background-color: #AAAAAA !important;
	color: #CDC9BB !important;
	font-size: 14px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

div.right-sidebar h4 {
	font-size: 14px !important;
}

div.right-sidebar a {
	color: #2f60ff !important;
}

div, ul {
	font-size: inherit;
	color: inherit;
	font-family: inherit;
	line-height: inherit;
}

h3.section-header.smaller {
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 30px;
}

a.class-header:hover {
	color: #666666 !important;
	background-color: #FFFFFF !important;
}

div.body-copy h1 {
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0 0 10px 0 !important;
	font-size: 120% !important;
	font-weight: bold !important;
	color: #333333 !important;
}

div.document-container {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #2f60ff !important;
}

div.comments-button {
	border-top: solid 1px #333333 !important;
	border-bottom: solid 2px #333333;
}

div.comments-button.focused {
	border-bottom: 0 !important;
}

article a.title, article h1.title {
	font-size: 20px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

div.comment-container, div.comment-add-container {
	border-top: solid 1px #333333 !important;
}

div.subscribe-container {
	border: solid 5px #333333 !important;
}

div.subscribe-headline {
	font-size: 20px !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

div.subscribe-container input[type=text], div.subscribe-container input[type=email], div.subscribe-container textarea, div.subscribe-container label.text-label, .generate-board input[type=text], .generate-board textarea {
	color: #2f60ff !important;
}
div.subscribe-container input[type=text], div.subscribe-container input[type=email], div.subscribe-container textarea, .generate-board input[type=text], .generate-board textarea, div.captcha-container {
	border: solid 2px #2f60ff !important;
}

div.subscribe-classes-header {
	background-color: #333333 !important;
	color: #EEEEEE !important;
}

div.checkbox-container div.display {
	border: solid 2px #2f60ff !important;
}

a.calendar-button, a.header-button {
	margin-left: 10px;
	text-transform: uppercase;
	padding-right: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	padding-left: 2px;
	background-color: #EEEEEE !important;
}

a.calendar-button:hover, a.header-button:hover {
	text-decoration: none !important;
	background-color: #FFFFFF !important;
	color: #666666 !important;
}

div.populate-calendar div.item-container {
	border: solid 2px #333333 !important;
	box-shadow: 0 0 3px #333333 inset !important;
	-moz-box-shadow: 0 0 3px #333333 inset !important;
	-webkit-box-shadow: 0 0 3px #333333 inset !important;
	-o-box-shadow: 0 0 3px #333333 inset !important;
}

div.populate-calendar td.day a {
	background-color: #2f60ff !important;
	color: #EEEEEE !important;
}

div.populate-calendar td.day a:hover {
	background-color: #333333 !important;
}

div.populate-calendar a.month-but {
	background-color: transparent !important;
	color: #2f60ff !important;
}

div.populate-calendar a.month-but:hover {
	background-color: #2f60ff !important;
	color: #EEEEEE !important;
}

.gallery-name {
	font-family: Arial, Helvetica, sans-serif !important;
}
div.gallery-list:hover {
	border-color: #2f60ff !important;
}
a.gallery-back {
	font-family: Arial, Helvetica, sans-serif !important;
	color: #2f60ff !important;
	background-color: #EEEEEE !important;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border:solid 1px #FFFFFF !important;
	box-shadow: 1px 1px 2px #FFFFFF;
}
a.gallery-back:hover {
	color: #666666 !important;
	background-color: #FFFFFF !important;
	text-decoration: none !important;
}
div.right-sidebar h4 {
	font-family: Arial, Helvetica, sans-serif !important;
}
div.right-sidebar a:hover {
	background-color: #2f60ff !important;
	color: #AAAAAA !important;
}


#new-thread {
	border: solid 3px #2f60ff !important;
}

.board-headline {
	font-family: Arial, Helvetica, sans-serif;
}
table.thread-table td {
	border: solid 2px #333333;
}

table.thread-table td.headline {
	color: #EEEEEE !important;
	background-color: #333333 !important;
	font-weight: bold;
}

td.thread-views.headline, td.thread-date.headline, td.thread-last.headline {
	border-left-color: #EEEEEE !important;
}
div.board-post-headline {
	background-color: #666666;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

div.board-post-container {
	border: solid 3px #333333;
}

div.head-background {
	background-color: #666666 !important;
}

div.head-text {
	background-color: #FFFFFF !important;
}

div.body-background {
	background-color: #EEEEEE !important;
}

div.body-text {
	background-color: #333333 !important;
}

div.link-text {
	background-color: #2f60ff !important;
}

div.subscribe-container input[type=submit], .generate-board input[type=submit] {
	border: solid 2px #333333 !important;
	background-color: #2f60ff !important;
	color: #333333 !important;
}

div.subscribe-container input[type=submit]:hover, .generate-board input[type=submit]:hover {
	background-color: #EEEEEE !important;
	color: #2f60ff !important;
	border-color: #2f60ff !important;
}

div.class-menu {
	background-color: #FFFFFF !important;
}

.board-quote-preview-content, .board-post-quote {
	border: solid 2px #333333;
}